<?php

$arr=array(
array('user','edit',mlang('资料编辑')),
array('user','show',mlang('查看资料')),
array('user','passedit',mlang('修改密码')),
);
$arr = array_merge($arr,do_apply('ucenter_menu'));

echo '<div class="ayaya_list_menu">';
echo '<h2>',modname('user'),'</h2>'; 
echo '<ul>';
foreach($arr as $v){
    echo '<li ',(ACTION==$v[1]?'class="current"':''),'><a href="'.url(RPGM.$v[1].'/').'">',html($v[2]),'</a></li>';
}
echo '</ul>';
echo '</div>';
return;
?>